{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.18.0",
    "type": "secret",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvXFtCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAACmw/+Jm+JjVDbyswlJBxlmKYOOFLbqe94uysO1LjfuN8gLT3tx7Q4fIH3B9yH\nljszXR3Ob9u+2RJrWxHOeLmJAGn6Ev0bWfp34ZENC+L9IjvJawzM4G9IxfZ0KeeZ\nK1Vt503fjNFA+tHiiPKcMTknJDR+iidZHyjzc1dGGWLxHvauV9AZwD3cFtjZnxz/\nMHw2UtPP6oYkVJpzydP3LqaPlg0yoLGPwmvpCAWSPRPjJclKoOefdX2/BYc1gPiD\nuNaHCassZLd7cRomV0NNIMbE2f+Fnn6Hqjd/WsgREoIK5Z/l8o7Nq64wuuvo6k95\nJAqHu4XF5vxSI/+DMJ9ZaexxItLrX7ThIhLFY1zXCVRIVfOpfaFjpIjbbOrDPZ7r\nH4wGvnDGdUivlK47aqA1Leve+p+JN52uMVDX9jl8wnXY+DE72WfAoI3ef1P84PZo\nFMe51EwAgutxrh5GPuXWJfqtb1ZK0NU/mx+f+nujp3noqNFF1YGJkTbm+Q1Gp7TY\n2xNQ4v4+mcGEY1cyTjSFYdPY2iNCdW0xJwddtSOltmee5X0iPOSKYiJsKzVEcOSw\nM/hUDNYYLJMJvKpTvTPkv3SwyvICvbsdIe4ZWfSjWXFFahzVo4kNTlmVruqijEyI\nzVNhNwzGxkXYfhYQUoMHiUtg9+UWFlNCt3S7KvCwka2FsbSyhII=\n=iEka\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
